.root {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    padding-top: rem(73);

    @include media-breakpoint-up(lg) {
        padding-top: rem(120);
    }
}

.main {
    flex-grow: 1;
    padding: rem(40) 0;

    @include media-breakpoint-up(md) {
        padding-top: rem(60);
        padding-bottom: rem(80);
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(80);
        padding-bottom: rem(100);
    }

    @include media-breakpoint-up(xxl) {
        padding-top: rem(100);
        padding-bottom: rem(120);
    }
}

.section {

    &__header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: rem(30);
    }

    &__title {
        margin-bottom: 0 !important;
    }

    &__slider {
        position: relative;
    }

    &__nav {
        display: none;
    }

    &__footer {
        margin-top: rem(30);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &--blue {
        background: var(--blue-07);
    }

    &--top {
        padding-top: rem(40);
    }

    &--bottom {
        padding-bottom: rem(40);
    }

    @include media-breakpoint-up(md) {

        &__header {
            margin-bottom: rem(40);
        }

        &__nav {
            display: block;
        }

        &__footer {
            display: none;
        }

        &--top {
            padding-top: rem(60);
        }

        &--bottom {
            padding-bottom: rem(60);
        }
    }

    @include media-breakpoint-up(xl) {

        &__header {
            margin-bottom: rem(50);

            &--xl {
                margin-bottom: rem(60);
            }
        }

        &--top {
            padding-top: rem(80);
        }

        &--bottom {
            padding-bottom: rem(80);
        }
    }

    @include media-breakpoint-up(xxl) {

        &__header {

            &--xl {
                margin-bottom: rem(100);
            }
        }

        &--top {
            padding-top: rem(120);
        }

        &--bottom {
            padding-bottom: rem(120);
        }
    }
}

.page-header {
    margin-bottom: rem(40);

    @include media-breakpoint-up(md) {
        margin-bottom: rem(50);
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(85);
    }
}

.swiper {
    width: 100%;
    height: 100%;
}

.social-item {
    padding: 0;
    border: none;
    outline: none;
    font-size: 0;
    line-height: 0;
    width: rem(30);
    height: rem(30);
    display: block;
    flex-shrink: 0;
    cursor: pointer;
    fill: var(--blue);
    stroke: var(--blue);
    border-radius: 5px;
    background: transparent;
    transition: .25s;

    &:hover {
        fill: white;
        background: var(--blue);
        transition: .25s;
    };
}



@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
